Subject: Re: fritzbrinkman resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jan 2001 10:48:00 -0800 (PST)

Tom,

In response to our discussion, attached is Fritz's resume.  It doesn't print 
well.  As i mentioned earlier, I have know him for many years and was his 
employee and then his business partner.  I exited the business when we were 
ready to go public (which never happened as planned).  His company went under 
a couple years after that.  

Fritz is an amazing self made man.  He is the consummate salesman and would 
be (and he now has some background) a great trainer.  He works tirelessly and 
has a great deal of energy and sales experience.  At one point he was 
considered to be one of the top natural gas transport experts in the US and 
that is where he made his millions at Excel.  He lost all of it in the end.

He needs help and has come to me for consulting work or a job.  Robert Jones, 
VP for HR for Wholesale - Networks, worked with him and he did some work for 
us and was pleased with the training work.  He is also considering other 
options.

I thought he might fit somewhere in your organization because of his sales, 
marketing and ability to work with a wide variety of  customers.  EES has so 
many different types of jobs and skill sets.

I would be very grateful if you or Beth would interview him and see if there 
is a fit somewhere in the organization.  I would really appreciate it if one 
of you would take 30 minutes and see if there is a fit anywhere.

Thank you very much.  I consider this a favor and one that might just work 
out.

Sincerely,
Mike
---------------------- Forwarded by Mike McConnell/HOU/ECT on 01/23/2001 
02:08 PM ---------------------------

Fritz Brinkman <[email-masked]> on 01/23/2001 03:13:26 AM
To: [email-masked]
cc:  
Subject: Re: fritzbrinkman resume

Fritz? Brinkman  

Objective
	
	To provide  organizations and individuals the training and development? to 
enhance skill sets,? productivity and? organizational effectiveness  that 
generate results and organize themselves to do the work in a way  that 
maximizes the best use of resources for the  company.

Professional  Experience
	
	?
	
	06/2000 - Present:BHW? Training,? Houston,  Texas
	
	???????????????????????????????  ????????????  Principal, Organization 
Development  and  Training
	
	?
	
	Speak, train and consult to organizations in  the areas of organizational 
change, team processes, performance analysis  and counseling, strategic 
planning and career development.? This includes all areas of  
effectiverelationship  building to facilitate productive interactions in the  
workplace.
	
	?
	
	Areas of expertise include coordination of  large-scale projects, executive 
coaching and development, goal  achievement, behavioral skills assessments, 
training of trainers,  training and otherchange programs,? dynamic leadership 
and? performance management,? strategic  planningVision and values 
alignment.  
	
	?
	
	09/98 - 05/2000? ??? Consulting? Sales training and? project?  management
	
	???????????????????????????????  ??????????????  Consultant
	
	?
	
	Provided consulting services to several  companies in the sales and project?  
management areas. Created a project for a major natural gas  pipeline company 
to acquire several assets in the areas of other  pipelines,? power  plants,? 
utilities and other  related facilities.
	
	?
	
	01/86 ) 08/98????????  Excel Resources, Inc. Houston, Texas
	
	???????????????????????????????????????????????  ? Chairman and  CEO
	
	?
	
	Founder of an oil and natural gas production,  pipeline, transportation and?  
marketing company
	
	that generated revenues up to $250 million per  year? and owned? over 50 BCF? 
of natural gas reserves in the  Gulf of Mexico.? The\company  went? public in 
July? 1993. The company owned several  intrastate pipelines and related 
facilities in Texas and  Louisiana.
	
	?
	
	?
	
	04/84- 12/85???????????  Cenergy Pipeline Company,?  Houston, Texas
	
	???????????????????????????????  ????????????????  Senior Vice President?
	
	?????????????????????????????????????????????????????????????????????????????
	
	??Created the  Pipeline Company for Cenergy Exploration Company and operated 
several  pipelines and related facilities in Texas, Louisiana and 
Mississippi.  Responsible for the marketing?  of all the natural gas for the 
company and business development.  
	
	?
	
	?
	
	2/82 ) 4/84????????????????  Tennessee Gas Transmission,?  Houston, Texas
	
	????????????????????????????????????????????????  Director, Transportation?  
Services
	
	?
	
	Created the transportation? Group and provided  transportation services for 
others as well as? for Tennessee Gas Pipeline.? Provided processing, 
separation,  dehydration and other quality control measures necessary to 
transport  natural gas throughout the United States.????  
	
	???????????????????????????????????????????????  
	
	?
	
	?
	
	?
	
	?
	
	?
	
	?
	
	?
	
	04/69 ) 1/82? ????????  ?Northern Natural  Gas?? Palmyra, Omaha  Nebraska and 
Houston, Texas
	
	?????????????????????????????????????????????  Held Various Positions from 
Temporary Employee to Manager of  
	
	?????????????????????????????????????????????  Transportation and Exchange
	
	???????????????????????????????????????????????  ?? ????
	
	?
	
	Managed a budget of over $200 million to  install pipelines and other 
necessary facilities in the Gulf of Mexico  for connection of acquired 
reserves for transportation to the Northern  Natural Gas pipelines to deliver 
gas to? the  market.
	
	?

?
	
	?

?
	
	?

?
	
	?

Education
	
	?
	
	Attended?  the University of Nebraska at Omaha, St. Thomas University,  
Houston , Texas and the University of  Houston
	
	?
	
	Birkman Method Certification 
	
	?
	
	?

Current Professional Organizations and  Activities
	
	?
	
	National Energy Services Association,? Former Board of Directors of  Make A? 
Wish ,Former Board  of Directors of March of Dimes,?  Board of Directors of 
Lutheran School of Theology Houston  Livestock Show and Rodeo, Volunteer, 
Fund Raiser  Committee
	
	?

Partial Client  Listing
	
	?
	
	Enron Net Works
	
	Abb Vetco Gray
	
	BP Amoco
	
	Lebd

?

?

?
From: "Fritz Brinkman" <fritzb @swbell.net>
To: "Fritz Brinkman" <fritzb @swbell.net>
Subject: Fw: fritzbrinkman resume
Date: Tue, 23 Jan 2001 08:31:23 -0000
MIME-Version: 1.0
Content-Type: multipart/alternative; 
boundary="----=_NextPart_000_0025_01C08516.DEA369C0"
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 5.00.2314.1300
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2314.1300

?
?

Fritz? Brinkman  

Objective
	
	To provide  organizations and individuals the training and development? to 
enhance skill sets,? productivity and? organizational effectiveness  that 
generate results and organize themselves to do the work in a way  that 
maximizes the best use of resources for the  company.

Professional  Experience
	
	?
	
	06/2000 - Present:BHW? Training,? Houston,  Texas
	
	???????????????????????????????  ????????????  Principal, Organization 
Development  and  Training
	
	?
	
	Speak, train and consult to organizations in  the areas of organizational 
change, team processes, performance analysis  and counseling, strategic 
planning and career development.? This includes all areas of  
effectiverelationship  building to facilitate productive interactions in the  
workplace.
	
	?
	
	Areas of expertise include coordination of  large-scale projects, executive 
coaching and development, goal  achievement, behavioral skills assessments, 
training of trainers,  training and otherchange programs,? dynamic leadership 
and? performance management,? strategic  planning
	
	Vision and values alignment.  
	
	?
	
	09/98 - 05/2000? ??? Consulting? Sales training and? project?  management
	
	???????????????????????????????  ??????????????  Consultant
	
	?
	
	Provided consulting services to several  companies in the sales and project?  
management areas. Created a project for a major natural gas  pipeline company 
to acquire several assets in the areas of other  pipelines,? power  plants,? 
utilities and other  related facilities.
	
	?
	
	01/86 ) 08/98????????  Excel Resources, Inc. Houston, Texas
	
	???????????????????????????????????????????????  ? Chairman and  CEO
	
	?
	
	Founder of an oil and natural gas production,  pipeline, transportation and?  
marketing company
	
	that generated revenues up to $250 million per  year? and owned? over 50 BCF? 
of natural gas reserves in the  Gulf of Mexico.? The\company  went? public in 
July? 1993. The company owned several  intrastate pipelines and related 
facilities in Texas and  Louisiana.
	
	?
	
	?
	
	04/84- 12/85???????????  Cenergy Pipeline Company,?  Houston, Texas
	
	???????????????????????????????  ????????????????  Senior Vice President 
Pipeline Operations, Marketing 
and?????????????????????????????????????????????????????????????????????  ????
??
	
	???????????????????????????????????????????????  Sales
	
	?
	
	Created the Pipeline Company for Cenergy  Exploration Company and operated 
several pipelines and related  facilities in Texas, Louisiana and 
Mississippi. Responsible for the  marketing? of all the  natural gas for the 
company and business development.  
	
	?
	
	?
	
	2/82 ) 4/84????????????????  Tennessee Gas Transmission,?  Houston, Texas
	
	????????????????????????????????????????????????  Director, Transportation?  
Services
	
	?
	
	Created the transportation? Group and provided  transportation services for 
others as well as? for Tennessee Gas Pipeline.? Provided processing, 
separation,  dehydration and other quality control measures necessary to 
transport  natural gas throughout the United States.????  
	
	???????????????????????????????????????????????  
	
	?
	
	?
	
	?
	
	?
	
	?
	
	?
	
	?
	
	04/69 ) 1/82? ????????  ?Northern Natural  Gas?? Palmyra, Omaha  Nebraska and 
Houston, Texas
	
	?????????????????????????????????????????????  Held Various Positions from 
Temporary Employee to Manager of  
	
	?????????????????????????????????????????????  Transportation and Exchange
	
	???????????????????????????????????????????????  ?? ????
	
	?
	
	Managed a budget of over $200 million to  install pipelines and other 
necessary facilities in the Gulf of Mexico  for connection of acquired 
reserves for transportation to the Northern  Natural Gas pipelines to deliver 
gas to? the  market.
	
	?

?
	
	?

?
	
	?

?
	
	?

Education
	
	?
	
	Attended?  the University of Nebraska at Omaha, St. Thomas University,  
Houston , Texas and the University of  Houston
	
	?
	
	Birkman Method Certification 
	
	?
	
	?

Current Professional Organizations and  Activities
	
	?
	
	National Energy Services Association,? Former Board of Directors of  Make A? 
Wish ,Former Board  of Directors of March of Dimes,?  Board of Directors of 
Lutheran School of Theology Houston  Livestock Show and Rodeo, Volunteer, 
Fund Raiser  Committee
	
	?

Partial Client  Listing
	
	?
	
	Enron Net Works
	
	Abb Vetco Gray
	
	BP Amoco
	
	Lebd

?

?

?